ISCSD0000 - Feature #1163

QTISCSI0000000+000+FEPDip-0000-VNCOOOOOOOODOD

01/05/2021 10:11 AM - yufeng wu

Status: Resolved Start date: 01/05/2021

Priority: Normal Due date:

Assignee: jw Gao % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

aoooooo

History

#1 - 01/05/2021 12:43 PM - yufeng wu

- File SH-C3-0000 ipl I .xlsx added

- File SHL9e3ipl I .xIsx added

- File SHL1140 ipl 0 .xlsx added

- File SHL5-C3-CIOSip [ .xlsx added

- File SHL17-C3-CIOSipl I .xlsx added

- File SHL9-C3-CIOSipi 1 .xIsx added

- File SHL7-C3-CIOSipn [ .xlsx added

- File SHL15-C3-CIOSipl I .xlsx added

- File SHL11-3DSNipi [ .xIsx added

- File 00 ipl [ .xlIsx added

aoonoooooa

#2 - 01/05/2021 12:58 PM - yufeng wu

- Filen 00000 ipl 0 .xlsx added

#3 - 12/09/2024 10:33 AM - jy Wang

- Status changed from New to Resolved

- Assignee set to jw Gao

Files

SHL9e3ipll xIsx 9.18 KB 01/05/2021 yufeng wu

SH-c3-0000ipl0 xIsx 9.26 KB 01/05/2021 yufeng wu

SHL11-00ipl0.xIsx 9.17 KB 01/05/2021 yufeng wu

SHL5-C3-CIoSipllQ.xIsx 9.94 KB 01/05/2021 yufeng wu

SHL17-C3-ClOSipl.xlsx 10.2 KB 01/05/2021 yufeng wu

SHL9-C3-Cl0Sipll xIsx 9.91 KB 01/05/2021 yufeng wu

SHL7-C3-ClOSipl .xIsx 9.87 KB 01/05/2021 yufeng wu

SHL15-C3-ClOSipll xIsx 37.1KB 01/05/2021 yufeng wu

SHL11-3DSNipll.xIsx 9.18 KB 01/05/2021 yufeng wu

00ipO0.xlsx 9.16 KB 01/05/2021 yufeng wu

000000ip00.x1sx 9.15 KB 01/05/2021 yufeng wu
